Subject: Re: bug#19988: 25.0.50; Drag events ending in different frame

From: Stefan Monnier <[email-masked]>
Date: Fri, 06 Mar 2015 19:49:22 -0500

> We'd still have to resolve the case where one Emacs frame obscures
> another.

If one of the two is the top window (i.e. the one that's actually
visible), then we should use that one, and we should be able to figure
it out at the C level (i.e. it should be the one that is in the event
structure).

If not, then it doesn't really matter if we "get it right" or not.

        Stefan